_id: q3oZUdxEKh6ELIGb
_key: '!tables!q3oZUdxEKh6ELIGb'
description: ''
displayRoll: true
folder: sAUz05nQd6u3BJBM
formula: 1d100
img: icons/consumables/potions/bottle-metal-yellow-gray.webp
name: Numerian Fluids Side Effects
replacement: true
results:
  - _id: bJJD75gWhS8FhU3E
    _key: '!tables.results!q3oZUdxEKh6ELIGb.bJJD75gWhS8FhU3E'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 1
      - 1
    text: >-
      The drinker’s cellular structure breaks down, and her flesh dissolves off
      of her bones. The victim dies in 1 round unless a limited wish,
      regeneration (not just the regeneration ability), or wish spell is
      administered. Immunity to ability drain prevents death, but immunity to
      death effects or poison does not.
    type: 0
    weight: 1
  - _id: wr2DspofvqinHT3T
    _key: '!tables.results!q3oZUdxEKh6ELIGb.wr2DspofvqinHT3T'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 2
      - 4
    text: >-
      The drinker permanently loses a random sense (roll 1d4: 1–hearing,
      2–sight, 3–smell, 4–taste). A regenerate spell restores lost smell or
      taste. Moderate addiction.
    type: 0
    weight: 3
  - _id: HptLB1vAe3gkv0YV
    _key: '!tables.results!q3oZUdxEKh6ELIGb.HptLB1vAe3gkv0YV'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 5
      - 7
    text: The drinker ages 2d10 years.
    type: 0
    weight: 3
  - _id: Mg6IGP7i3nwz1xMh
    _key: '!tables.results!q3oZUdxEKh6ELIGb.Mg6IGP7i3nwz1xMh'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 8
      - 10
    text: >-
      The drinker takes 2d6 points of damage to all ability scores (roll once
      for damage, apply it to each). If any score reaches 0, death results. If
      the imbiber survives, roll again for an additional side effect, rerolling
      a result of 15 or lower.
    type: 0
    weight: 3
  - _id: 26IzniZjxUjj33iZ
    _key: '!tables.results!q3oZUdxEKh6ELIGb.26IzniZjxUjj33iZ'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 11
      - 15
    text: The drinker takes 2d4 points of drain to a random ability score.
    type: 0
    weight: 5
  - _id: 1z129YuHemiDvqGm
    _key: '!tables.results!q3oZUdxEKh6ELIGb.1z129YuHemiDvqGm'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 16
      - 20
    text: >-
      The drinker takes 1d4 points of Intelligence damage and loses the ability
      to speak or write (but not to listen and read) for 1d4 days. Moderate
      addiction.
    type: 0
    weight: 5
  - _id: 6qutcScUqqlOwuiS
    _key: '!tables.results!q3oZUdxEKh6ELIGb.6qutcScUqqlOwuiS'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 21
      - 30
    text: The drinker contracts a random form of insanity for 1d4 days.
    type: 0
    weight: 10
  - _id: CrFH8Fnmx8P35Rn0
    _key: '!tables.results!q3oZUdxEKh6ELIGb.CrFH8Fnmx8P35Rn0'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 31
      - 35
    text: >-
      The fluids impart 1d4 negative levels to the drinker (Fortitude DC 20 to
      remove).
    type: 0
    weight: 5
  - _id: T4r9LSnHS0QuK4dG
    _key: '!tables.results!q3oZUdxEKh6ELIGb.T4r9LSnHS0QuK4dG'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 36
      - 40
    text: >-
      The drinker is rendered unconscious until the effects of the dose wear
      off. Mild addiction.
    type: 0
    weight: 5
  - _id: HxXd5PLeNWuZKJLF
    _key: '!tables.results!q3oZUdxEKh6ELIGb.HxXd5PLeNWuZKJLF'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 41
      - 50
    text: The drinker is nauseated for 2d6×10 minutes.
    type: 0
    weight: 10
  - _id: NJ8YGzk1ZkyHTkjU
    _key: '!tables.results!q3oZUdxEKh6ELIGb.NJ8YGzk1ZkyHTkjU'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 51
      - 60
    text: The drinker is sickened until the effects of the dose wear off.
    type: 0
    weight: 10
  - _id: UoVOepm9B6lBR46a
    _key: '!tables.results!q3oZUdxEKh6ELIGb.UoVOepm9B6lBR46a'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 61
      - 65
    text: >-
      The drinker is fascinated by visions of a far-off reality for 1d4 hours.
      An interruption that ends the fascination provokes incoherent anger
      (attack nearest creature) for 1d4 rounds. Strong addiction.
    type: 0
    weight: 5
  - _id: EAqv0iDlD2KJUmcU
    _key: '!tables.results!q3oZUdxEKh6ELIGb.EAqv0iDlD2KJUmcU'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 66
      - 70
    text: >-
      The drinker exudes an unpleasant odor, as the stench ability, for 24
      hours.
    type: 0
    weight: 5
  - _id: 81wtOqBf2pMvIk45
    _key: '!tables.results!q3oZUdxEKh6ELIGb.81wtOqBf2pMvIk45'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 71
      - 75
    text: >-
      The drinker gains increased empathy with mechanical minds for 24 hours,
      gaining a +10 bonus on Bluff, Diplomacy, Intimidate, and Sense Motive
      checks against androids and robots, but takes a –5 penalty on such checks
      against other creatures.
    type: 0
    weight: 5
  - _id: IMCnkgNnPGS3YDbV
    _key: '!tables.results!q3oZUdxEKh6ELIGb.IMCnkgNnPGS3YDbV'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 76
      - 80
    text: >-
      For 1d4 hours, the drinker is healed by a random energy type (acid, cold,
      electricity, fire, or sonic) instead of harmed. Being healed in this
      fashion staggers the drinker for 1 round.
    type: 0
    weight: 5
  - _id: Bd2wAKtdxzYxrTqM
    _key: '!tables.results!q3oZUdxEKh6ELIGb.Bd2wAKtdxzYxrTqM'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 81
      - 85
    text: >-
      The drinker’s skin thickens into armor-like plates. This gives a +2 bonus
      to natural armor and a –2 penalty to Dexterity. Multiple doses do not
      stack. It takes 1d4 months for the excess skin to slough off.
    type: 0
    weight: 5
  - _id: o4GZPLX5zp8rDwfO
    _key: '!tables.results!q3oZUdxEKh6ELIGb.o4GZPLX5zp8rDwfO'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 86
      - 90
    text: >-
      Roll twice. If the first result is below 20, add 20 to the result. If the
      second result is above 80, subtract 20 from the result. If the same side
      effect results on both rolls, apply it only once, but the drinker becomes
      severely addicted to that result.
    type: 0
    weight: 5
  - _id: DUsPsC3y0Zyd1W9d
    _key: '!tables.results!q3oZUdxEKh6ELIGb.DUsPsC3y0Zyd1W9d'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 91
      - 92
    text: >-
      The drinker gains fast healing 5 for 24 hours, but must consume twice as
      much food and water as normal.
    type: 0
    weight: 2
  - _id: 9LpasFMnaV2mzj6x
    _key: '!tables.results!q3oZUdxEKh6ELIGb.9LpasFMnaV2mzj6x'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 93
      - 94
    text: >-
      The drinker gains a +6 enhancement bonus to a random ability score for 2d4
      days.
    type: 0
    weight: 2
  - _id: WJKE6USxLzSxgOHT
    _key: '!tables.results!q3oZUdxEKh6ELIGb.WJKE6USxLzSxgOHT'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 95
      - 96
    text: The drinker gains telepathy with a range of 100 feet for 2d4 days.
    type: 0
    weight: 2
  - _id: wCFXc6vXjPJXINVm
    _key: '!tables.results!q3oZUdxEKh6ELIGb.wCFXc6vXjPJXINVm'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 97
      - 97
    text: >-
      The drinker gains the ability to see possible futures a few seconds ahead
      for 24 hours. Because the visions are distracting, the drinker takes a –2
      penalty on ability checks, attack rolls, saving throws, and skill checks,
      but for one such roll, she can ignore the penalty and roll twice, keeping
      the better result. The drinker must decide to use this ability before
      rolling.
    type: 0
    weight: 1
  - _id: K6L3RD50HGMltmWC
    _key: '!tables.results!q3oZUdxEKh6ELIGb.K6L3RD50HGMltmWC'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 98
      - 98
    text: >-
      The drinker becomes 1d6 years younger. If this changes her age category,
      adjust physical attributes but not mental. Mental attributes don’t
      increase when the original age category is reached again (see Young
      Characters).
    type: 0
    weight: 1
  - _id: SdCQeu5UqSWkHymy
    _key: '!tables.results!q3oZUdxEKh6ELIGb.SdCQeu5UqSWkHymy'
    documentId: null
    drawn: false
    flags: {}
    img: icons/svg/d20-black.svg
    range:
      - 99
      - 99
    text: >-
      The drinker foresees her death in a cryptic and disjointed vision. The
      next time an effect would cause her death, she can take an extra standard
      action just before she dies (including actions like healing spells that
      prevent the impending death).
    type: 0
    weight: 1
  - _id: a8vKD5pSrwSA4vj5
    _key: '!tables.results!q3oZUdxEKh6ELIGb.a8vKD5pSrwSA4vj5'
    documentCollection: pf1.roll-tables
    documentId: x1eyeyxhEqbmdI8K
    drawn: false
    flags: {}
    img: icons/consumables/potions/bottle-metal-yellow-gray.webp
    range:
      - 100
      - 100
    text: Numerian Fluids Exceptional Side Effect
    type: 2
    weight: 1
sort: 0

